// ===================================================================
// (C) Copyright IBM Corp. 2005, 2006 All Rights Reserved.
//                                                                           
// Licensed Materials - Property of IBM
//                                                          
// US Government Users Restricted Rights - Use, duplication or disclosure
// restricted by GSA ADP Schedule Contract with IBM Corp.
//              
// You may copy, modify, and distribute this sample program in any
// form without payment to IBM, for any purpose including developing,
// using, marketing or distributing programs that include or are
// derivative works of the sample program.
//                                                                           
// The sample program is provided to you on an "AS IS" basis, without
// warranty of any kind. IBM HEREBY EXPRESSLY DISCLAIMS ALL WARRANTIES,
// EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
// WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
// Some jurisdictions do not allow for the exclusion or limitation of
// implied warranties, so the above limitations or exclusions may not
// apply to you. IBM shall not be liable for any damages you suffer as
// a result of using, modifying or distributing the sample program or
// its derivatives.
//===================================================================
package com.ibm.wbimonitor.samples.db2emitter;

import java.sql.Timestamp;

/*
 * A model of the events database table.
 */
public class EventTableBean {

    private long sid;

    private String type;

    private int trigger;

    private String keyType;

    private String keyValue;

    private Timestamp timestamp;

    public java.lang.String getKeyType( ) {
        return keyType;
    }

    public void setKeyType( java.lang.String keyType ) {
        this.keyType = keyType;
    }

    public java.lang.String getKeyValue( ) {
        return keyValue;
    }

    public void setKeyValue( java.lang.String keyValue ) {
        this.keyValue = keyValue;
    }

    public long getSid( ) {
        return sid;
    }

    public void setSid( long sid ) {
        this.sid = sid;
    }

    public int getTrigger( ) {
        return trigger;
    }

    public void setTrigger( int trigger ) {
        this.trigger = trigger;
    }

    public String getType( ) {
        return type;
    }

    public void setType( String type ) {
        this.type = type;
    }

    public Timestamp getTimestamp( ) {
        return timestamp;
    }

    public void setTimestamp( Timestamp timestamp ) {
        this.timestamp = timestamp;
    }
}