// ===================================================================
// (C) Copyright IBM Corp. 2005, 2006 All Rights Reserved.
//                                                                           
// Licensed Materials - Property of IBM
//                                                          
// US Government Users Restricted Rights - Use, duplication or disclosure
// restricted by GSA ADP Schedule Contract with IBM Corp.
//              
// You may copy, modify, and distribute this sample program in any
// form without payment to IBM, for any purpose including developing,
// using, marketing or distributing programs that include or are
// derivative works of the sample program.
//                                                                           
// The sample program is provided to you on an "AS IS" basis, without
// warranty of any kind. IBM HEREBY EXPRESSLY DISCLAIMS ALL WARRANTIES,
// EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
// WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
// Some jurisdictions do not allow for the exclusion or limitation of
// implied warranties, so the above limitations or exclusions may not
// apply to you. IBM shall not be liable for any damages you suffer as
// a result of using, modifying or distributing the sample program or
// its derivatives.
//===================================================================
package com.ibm.wbimonitor.samples.emitterframework.exception;

/*
 * Signals that an error has occurred with the loading of an EventFormatter.
 */
public class EventFormatterNotFoundException extends EventFormatterException {

    /*
     * Constructs an EventFormatterNotFoundException with detail message,
     * message.
     */
    public EventFormatterNotFoundException( String message ) {
        super( message );
    }

    /*
     * Constructs an EventFormatterNotFoundException with the detail message,
     * message, and detail exception cause.
     */
    public EventFormatterNotFoundException( String message, Throwable cause ) {
        super( message, cause );
    }
}